/*global.css: Folha de estilos global*/

/*Do not erase*/


body {
/*	display: none;
	visibility: hidden; */
}


.normal
{

}

.bold 
{
  	font-weight: bold; 
}

.italic 
{
	font-style:italic;
}

.boldItalic
{
	font-weight: bold;
	font-style:italic; 
}

.imageAlignmentLeft { padding-right: 10px ; padding-bottom: 5px; }
.imageAlignmentRight { padding-left: 10px ; padding-bottom: 5px; }
.imageAlignmentLeftTop { padding-right: 10px ; padding-bottom: 5px; padding-top: 5px; }
.imageAlignmentRightTop { padding-left: 10px ; padding-bottom: 5px; padding-top: 5px; }

/*End Do not erase*/

body {
	color: #617171;
	width:984px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-attachment: fixed;
	background-color: #ececec;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: both;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: 1px solid #667072;

}

* html .body 
{
	
	padding: 0px;  
	margin: 0px auto;
	min-height: 100%;
	height: auto;
	position: relative;
	margin-left:1px;}
	
* html .header 
{
	 /*margin: 0px auto;
	 position: relative;*/

}

a img {	border-width: 0px; }

.globalContainer {
	padding: 0px;  
	margin: 0px auto;
	width: 982px;
	min-height: 100%;
	height: auto;
	border-left: 1px solid #667072;
	border-right: 1px solid #667072;
	clear:both;
	background-color:#FFFFFF;
}

/*
* html .globalContainer {
	height: 100%;
	width: 752px;
}*/


.pageBack {
	text-align:right;
	float: right;
	color: #666891;
	margin-right: 5px;
	margin-bottom: 0;
	height: 22px;
	font-size: 11px;
	margin-top: 30px;
}

.pageBackLinkText a {
	color: #666891;
	text-decoration: none;
}

.pageBackLinkText a:hover {
	color: #666666;
	text-decoration: underline
}

.pageBackLinkText a:visited {
	color: #666891;
	text-decoration: none;
}

.pageBackLinkText a:visited:hover {
	color: #666666;
	text-decoration: underline
}

.pageBackLinkAuxItem {
	display: none;
}

.pageTop {
	clear:both;
	/*padding-bottom: 10px;*/
	padding: 0;
}

.pageTopLinkText {
	float: left;
	clear:	both;
	color: #666891;
	margin-right: 5px;
	margin-bottom: 0;
	height: 22px;
}

.pageTopLinkText a {
	color: #666891;
	text-decoration: none;
}

.pageTopLinkText a:hover {
	color: #666666;
	text-decoration: underline
}

.pageTopLinkText a:visited {
	color: #666891;
	text-decoration: none;
}

.pageTopLinkText a:visited:hover {
	color: #666666;
	text-decoration: underline
}



form {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}

textarea 
{
	border: 1px solid #C5C5CD;
	width: 345px;
	background-color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #444444;
}

/*IE workaround - remove button padding*/
* html input {
	overflow: visible;
	float: right;
}

input {
	padding: 0;
	margin: 0;
	font-size: 0.9em;
	color: #444444;
	width: 120px;
	height: 17px;
	border: 1px solid #C5C5CD;
	margin-right: 10px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

select {
	padding: 0;
	font-size: 0.9em;
	color: #444444;
	height: 19px;
	border: 1px solid #C5C5CD;
	margin-right: 5px;
	background-color: #fff;
	vertical-align: middle;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a {
	text-decoration: none;
	
	/*//>AS	2008-10-02*/
	/*cursor: hand;*/
	cursor: pointer;
	color: #666;
}


/* IE workaround*/
* html a {
	font-size: 96%;
}

a:link {
	color:#666;
	/*//>AS	2008-10-02*/
	/*cursor: hand;*/
	cursor: pointer;
	text-decoration: none;	
}

a:hover {
	color:#D10202;
	text-decoration: underline;	
}

a:visited {
	color:#666;
	text-decoration: none;	
}

a:visited:hover {
	color:#666;
	text-decoration: underline;		
}

a div {
	text-decoration: none;
	color: #908887;
	text-align: left;
	margin-bottom: 5px;
	height: 10px;
	float: left;
	clear: right;
}

/* Header */

.header 
{
	clear: both;
	height: 213px;
	margin: 0;
	padding: 0;
}

* html .header /*IE6*/
{
	/*margin-bottom:2px;*/
	background-color:#E5EAF0;
}


.headerBottom
{
	/*width: 100%;
	height: 1px;
	margin: 0;
	padding: 0;
	background-color: #6B8A9F;
	clear: both;*/
}

.logo {
	float:left;
	height: 95px;
	background-repeat: no-repeat;
	background-position: left top;
}

.logo h1 {
	padding: 0px;
	margin: 0px;
}


.logo a img {
	border-width: 0px;
}


* html .banner div 
{
	/* margin-bottom: -3px; CORRECCAO*/
}

* html .header
{
	background-image: url(../Images/fundo_Museu_1_ie6.jpg);
}

.siteLanguages 
{
	float: right;
	text-align: right;
	font-size: 11px;
	width: 110px;
	height:18px;
	margin-left: 5px;
	padding-right: 40px;
	margin-top: 4px;
}


.siteLanguages a
{
	color: #ffffff;
	text-decoration: none;
}

.siteLanguages a:visited
{
	color: #ffffff;
	text-decoration: none;
}

.siteLanguages a:hover
{
	color: #ffffff;
	text-decoration: underline;
}

.siteLanguagesLink a {
	color: #ffffff;
	text-decoration: none;
}

.siteLanguagesLinkText {
	color: #ffffff;
	font-weight: bold;
}

.siteLanguagesLinkText a {
	padding-left:0;
	color: #ffffff;
	text-decoration: none;
}

.siteLanguagesLinkText a:hover {
	padding-left:0;
	text-decoration: underline;
	color: #ffffff;
}

.siteLanguagesLinkText a:visited {
	padding-left:0;
	color: #ffffff;
	text-decoration: none;
}

.siteLanguagesLinkText a:visited:hover {
	padding-left:0;
	text-decoration: underline;
	color: #D10202;
}

.siteLanguagesLinkAuxItem {
	width: 5px;
	float:left;
	height: 5px;
}

.currentDate {
	vertical-align: bottom;
	float: left;
	margin-left: 122px;
	margin-top: 10px;
	text-align: left;
	font-size: 0.9em;
	color: #666;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	width: 165px;
	margin-bottom: 10px;
	height: 22px;
	display: none;
}

.searchLabelAuxItem {
	float: left;
}

.searchArea {
	/*clear:right;*/
	float:right;
	text-align:right;
	height: 22px;
	width: 384px;
	display:inline;
	margin-top:191px;
	/* margin-top:437px; */
	background-color: #757c82;	
	border-left: 1px solid #667072;
	padding-left: 250px;
	/*border:solid 1px green;*/
}



.searchTextArea {
	float: left;
	color: #666;
	margin-top: 1px;
	margin-right: 10px;
	width: 170px;
}

.searchSectionsFilterArea {
	color: #666;
	margin-top: 1px;
	float: left;
	width: 150px;
}

.searchSectionsFilterArea select {
	float:left;
	width: 90px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	height: 15px;
	background-color: #adbec5;
	border:none;
	margin-top: 3px;
	padding-left: 2px;
	padding-right: 2px;
}

.searchLabel {
	width:65px;
	display:inline;
	float: left;
	text-align:left;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	vertical-align:top;
	margin-top: 3px;
}

.searchText  {
	float:left;
	width: 90px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.searchText input {
	float:left;
	width: 90px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	height: 15px;
	background-color: #adbec5;
	border:none;
	margin-top: 3px;
	padding-left: 2px;
	padding-right: 2px;
}

.searchSectionsOptions {
	width:55px;
	display:inline;
	float: left;
	text-align:left;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	vertical-align:top;
	margin-top: 3px;
}

.searchButton {

	margin-right: 5px;
	float:right;
}

* html .searchButton {padding-right:60px;}

.searchButtonAuxItem
{
	display: none;
}

.searchButtonText
{
	display: none;
}

.button {
	background: #807877;
	color: White;
	height: 18px;
	width: 20px;
	border: none;
	margin-top: 1px;
}

.infoMessage
{
	margin: 15px 0 15px 0;
}

.infoButton .button
{
	margin-bottom: 10px;
	float: left;
	text-align: left;
	width: 55px;
	height: 20px;
}

/*Header Services*/

.servicesContainer
{
	width:982px;
	background-color:#adbec5;
	float: left;
	clear: left;
	height: 22px;
}

.servicesBottom {
	width:197px;
	height:20px;
	background-color:#fff;
	background-image: url(../Images/menu_base.gif);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	clear: left;
	margin-bottom: 10px;
	display:none;
}



.services
{
	display:inline;
	float: left;
	padding-left: 220px;
	margin-top: 4px;
}



.services ul
{

	list-style-type:none;
	margin: 0;
	padding: 0;
}

.services ul li 
{
	width: 158px;
	margin: 0;
	display: inline;
	padding-left: 10px;
}

.services ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 11px;
}

.services li a:hover, a:hover:visited {
	color: #666;
	text-decoration: underline;
}

.services a:visited {
	color:#666;
	text-decoration: none;
}


/*End Header Services*/

/*End Header */



/* Body */

.body
{
	/*width: 800px;
	float: right;*/
}

* html .body /*IE*/
{
	/*width: 800px;*/
}

.operations
{
	float: right;
	width: 600px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #9CA3AD;
	margin-top: 20px;
	padding: 0;
	display:none;
}

.operations ul {
	list-style: none;
	padding: 0 0 20px 0;
	margin: 0 0 30px 0;
}

.operations ul li {
	height: 20px;
	float: left;
	padding: 3px 13px 0 13px;
	background-image: url(../Images/operations_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.operations ul li a {
	color: #9CA3AD;
	text-decoration: none;
}

.operations ul li a:hover {
	color: #D10202;
	text-decoration: underline;
}

.operations ul li a:visited {
	color: #9CA3AD;
	text-decoration: none;
}

.operations ul li a:visited:hover {
	color: #D10202;
	text-decoration: underline;
}

/*IE workaround*/
/*All IE browsers*/

.operations ul li {
	height: 20px;
	float: left;
	padding: 3px 13px 0 13px;
	background-image: url(../Images/operations_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

* html .operations ul li:first-child { border-left: 0; }




/* MENU */


.menuContainer {
	width: 197px;
	float: left;
	min-height: 420px;
	background-color:#ffffff;

}
/** html .menuContainer{ margin-left:4px;}*/

.menuTop {
	width:197px;
	height:30px;
	float: left;
}

.menuBottom {
	width:197px;
	height:60px;
	background-color:#fff;
	background-image: url(../Images/menu_base2.gif);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	clear: left;
	display:none;
}

.menu {
	float: left;
	width: 197px;
	clear: left;
}

.menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.menu li { margin: 0 0 0 0; }

.menu .menuList .menuItem a {
	display: block;
	color: #617171;
	text-decoration: none;
	padding: 1px 0px 0px 25px;
	font-size: 11px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	min-height:17px;
}

.menu .menuList li a:hover {
	background-color: #ffeadd !important;
	text-decoration: none;
	color: #e15146 !important;
}

.menu .menuList li a:visited:hover {
	background-color: #edc4c1;
	text-decoration: none;
	color: #666;
}

.menu ul ul li { margin: 0 0 0 0; }




/* MENU NIVEL 2 */


.menu .menuList .menuItemActive a
{
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	display: block;
	margin: 0;
	color: #666;
	text-decoration: none;
	padding: 1px 0px 0px 25px;
	background-color: #ffffff;
	min-height:17px;
	font-size:11px;
	font-weight:normal;
}

.menu .menuList .menuItemActive a:hover
{
	color: #666666;
}


* html .menu .menuList .menuItemActive a /*IE hack*/
{

}

.menu .menuList .menuItemActive ul li a
{
	display: block;
	color: #e15146;
	padding-left: 15px;
	background-color: #fff;
	text-decoration: none;
}

.menu .menuList .menuItemActive ul li a:visited
{
	display: block;
	color: #e15146;
	padding-left: 15px;
	text-decoration: none;

}

.menu .menuList .menuItemActive ul li a:hover
{

	padding-left: 15px;
}

.menu .menuList .menuItemActive ul li a:visited:hover
{
	background-color: #fff;
	color: #666;
	padding-left: 15px;
}

.menu .menuList .menuItemActive .selected a
{
	background-color: #ffeadd;
	margin: 0;
	background-image: url(../Images/bg_selected.png);
	background-repeat: no-repeat;
	color: #3E4C6B;
	padding-right: 0px;
	padding-left: 15px;
}

.menu .menuList .menuItemActive .selected a:hover
{
	padding-left: 15px;
}

.menu .menuList .menuItemActive .selected ul li a
{
	background-color: #edc4c1;
	padding-left: 15px;
}

.menu .menuList .menuItemActive .menuList .menuItem a 
{
	background-color: #ffeadd;
	padding-right: 0px;
	padding-left: 36px;
	padding-top: 1px;
	padding-bottom: 0px;

}


.menu .menuList .menuItemActive .menuList .menuItem a:hover 
{
	background-color: #ffeadd !important;
	color: #666;
	padding-left: 36px;
	background-image: url(../Images/bg_selected.png);
	background-repeat: no-repeat;
	padding-left: 45px;
}

.menu .menuList .menuItemActive .menuList .selected a
{
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e15146;
	padding-left: 45px;
	padding-top: 1px;
	padding-bottom: 0px;
}

.menu .menuList .menuItemActive .menuList .selected a:hover
{
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 45px;
	background-color:#edc4c1;
}

.menu .menuList .menuItemActive .menuList .selected a:visited
{
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e15146;
	padding-left: 45px;
}

.menu .menuList .menuItemActive .menuList .selected a:visited:hover
{
	color: #666666;
	padding-left: 45px;
}

.menu .menuList .menuList {display: none;}

.menu .menuItemActive .menuList {display: block;}

.menu .menuItemActive .menuList .menuItem {display: block;}

.menu .menuList .menuItemActive {display:block !important;}

.menu .menuList .menuList .menuItem a

.menuItem a {color: white;}



/* MENU NIVEL 3 */


.menu .menuItemActive .menuList .menuList .menuItem a 
{
	color: #617171;
	width: 143px;
	background-color: #fff;
	padding-left: 25px;
}

.menu .menuItemActive .menuList .menuList .menuItem a:hover 
{
	background-color: #fff;
	background-image: url(../Images/bg_nav.jpg);
	color: #666;
	padding-left: 25px;
}

.menu .menuItemActive .menuList .menuList .menuItem a:visited
{
	color: #617171;
	width: 143px;
	background-color: #fff;
	padding-left: 25px;
}

.menu .menuItemActive .menuList .menuList .menuItem a:visited:hover 
{
	background-color: #fff;
	background-image: url(../Images/bg_nav.jpg);
	color: #666;
	padding-left: 25px;
}


.menu .menuItemActive .menuList .menuItemActive .selected a 
{
	width: 143px;
	background-color: #fff;
	padding-left: 25px;
}

.menu .menuItemActive .menuList .menuItemActive .selected a:hover 
{
	background-color: #fff;
	background-image: url(../Images/bg_nav.jpg);
	color: #666;
	padding-left: 25px;
}

.menu .menuItemActive .menuList .menuItemActive .selected a:visited
{
	width: 143px;
	background-color: #fff;
	padding-left: 25px;
}

.menu .menuItemActive .menuList .menuItemActive .selected a:visited:hover 
{
	background-color: #fff;
	background-image: url(../Images/bg_nav.jpg);
	color: #666;
	padding-left: 25px;
}

.menu .menuItemActive .menuList .menuItem .menuList .menuItem 
{
	display: none;
}




/*FIM MENU NIVEL 3*/





/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image: url(bg_nav.jpg);
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #21536A;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}

/************ sectionLinks styles **************/



/*BreadCrumbs*/



.path
{ 
	padding-top: 5px;
	color: #766a69;
	font-size: 11px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

/*Fat Erik's Breadcrumbs*/
.path ul {
	padding: 0;
	margin: 0;
	font-size: 1em;
}

.path ul li {
	display: inline;
	padding: 0;
	margin: 0;
}

.path ul li a {
	color: #766a69;
	text-decoration: none;
}

.path ul li a:visited {
	color: #766a69;
	text-decoration: none;
}

.path ul li a:hover {
	color: #766a69;
	text-decoration: underline;
}

.path ul li a:visited:hover {
	color: #766a69;
	text-decoration: underline;
}

/*.path ul li:before { content: " > "; }
.path ul li:first-child:before { content: ""; }*/

/*IE workaround*/
/*All IE browsers*/
/*
* html .path ul li {
	background-image: url(../Images/gt.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 0 0.5em 0 1em;
	margin: 0 1em 0 -1em;
}

* html .path { height: 1%; }

* html .path ul li {
	display: block;
	float: left;
}
*/

.path ul li
{
	background-image: url(../Images/gt.gif);
	background-repeat: no-repeat;	
	background-position:right;
	padding-right: 18px;
}


/*End BreadCrumbs*/


/*Related Contents*/

.relatedContentImage
{
	width: 55px;
	margin-right: 25px;
	margin-bottom: 3px;
	font-size: 75%;
	float:left;
}

.relatedContentImage img
{
	border: 0px;
}

.relatedContentsTitle
{
	background-color: #fff;
	height: 20px;
	font-weight: bold;
	color: #996167;
	padding-top: 5px;
	padding-left: 5px;
}

.relatedContentTitleDetailLink a
{
	font-size: 1em;
	color: #156884;
	text-decoration: none;
	padding-top: 2px;
	
	
	
}

.relatedContentTitleDetailLink a:visited
{
	font-size: 1em;
	color: #156884;
	text-decoration: none;
	padding-top: 2px;
}

.relatedContentTitleDetailLink a:hover
{
	font-size: 1em;
	color: #006;
	text-decoration: underline;
	padding-top: 2px;
}

.relatedContentTitleDetailLink a:visited:hover
{
	font-size: 1em;
	color: #006;
	text-decoration: underline;
	padding-top: 2px;
}

.relatedContents
{
	padding-top: 10px;
	clear:both;
	float: right;
}

.relatedContentsList
{
	border-top-color: #707E97;
	padding-right: 10px;
}

.relatedContentDate
{
	font-size: 0.9em;
	display: block;
}

.relatedContents ul
{
	margin: 5px;
	padding: 0;
	list-style-type: none;
	height: auto;
	display: block;
}

.relatedContent
{
	background-color: #F1F1EB;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e1e1e1;
	border-bottom-color: #e1e1e1;
	border-left-color: #e1e1e1;
	float: right;
	width: 585px;
	margin-bottom: 1px;
	height: auto;
}

.homepageLink
{
	float:left;
}

/*End Related Contents*/


/*BreadCrumbs RelatedContent*/

.pathRelated
{ 
	padding-top: 5px;
	color: #9CA3AD;
}

/*Fat Erik's Breadcrumbs*/
.pathRelated ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.9em;
}

.pathRelated ul li {
	display: inline;
	padding: 0;
	margin: 0;
}

.pathRelated ul li a {
	color: #908887;
	text-decoration: none;
}

.pathRelated ul li a:visited {
	color: #908887;
	text-decoration: none;
}

.pathRelated ul li a:hover {
	color: #666666;
	text-decoration: underline;
}

/*.pathRelated ul li:before { content: "> "; }
.pathRelated ul li:first-child:before { content: ""; }*/

/*IE workaround*/
/*All IE browsers*/
/** html*/ .pathRelated ul li a{
	background-image: url(../Images/gt.gif);
	background-repeat: no-repeat;
	background-position:right;
	padding-right: 10px;
	/*background-position: 0 50%;
	padding: 0 0.5em 0 1em;
	margin: 0 1em 0 -1em;*/
}

/*Win IE browsers - hide from Mac IE\*/
/*
* html .pathRelated {
	height: auto;
	margin-top: 10px;
}

* html .pathRelated ul li {
	display: block;
	float: left;
}
*/
/*End hide*/
/*Mac IE 5*/
/*
* html .pathRelated ul li:first-child { background-image: none; }
*/
/*End BreadCrumbs RelatedContent*/

/***************************************************************************************************/

.sectionDescription
{
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0 0 0 0;
	color: #444444;
    width: 550px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	display: inline;
	float:left;
	margin-bottom: 25px;
}

.contentContainer
{
	width: 784px;
	float: left;
	clear: right;
	min-height:420px;
	margin-top: 0px;
	text-align:left;
	border-left: 1px solid #667072; 
}

.contentTitleDetailLink  {
	color:#FF9555;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size:13px;

}

.contentTitleDetailLink  a { color:#FF9555; }

.contentDate
{
	color:#6D8699;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size:10px;
	font-weight:normal;
	display: none;
}

.contentList
{
	width: 600px;
	margin-bottom: 20px;
}

.contentList ul
{	
	margin-left: 0px;
	padding-left : 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	list-style-type: none;
}

.contentList ul li
{
	clear: both;
	margin-left: 0px;
	padding-left : 0px;
	padding-bottom: 0px;
	padding-top: 20px;
	height: 100%;
}

/*//>AS	2008-09-26*/
/*What is this for?  The affected properties below already have the chosen value
for all elementos. No need to afect the first and the last one individually. */
/*Should it be commented out ?*/
.contentList ul li:first-child
{
	padding-top: 0px;
}

/*//>AS	2008-09-26*/
/*What is this for?  The affected properties below already have the chosen value
for all elementos. No need to afect the first and the last one individually. */
/*Should it be commented out ?*/
/*.contentList ul li:last-child
{
	padding-bottom: 0px;
}*/

.contentImage
{
	font-size: 0.8em;
	float: right;
	text-align: right;
	width: 130px;
	float: left !important; 
	display: inline !important;
}

div.contentImage img {
	border:0;
	width: 130px;
	float: left !important; 
	display: inline !important;
}

.contentImageAdditionalInformation
{
	width: 100px;
	margin: 5px 8px 5px 0;
	float: right;
}

.contentImageAdditionalInformationAuxItem
{
	/*float: left;
	background-image: url(ico_zoom.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 18px;
	height: 17px;*/
}

.contentLead 
{
	color:#444444;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size:13px;
	line-height:18px;
	float: left;
}

.contentBody {
	color:#444444;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size:13px;
	line-height:18px;
	float: left;
	clear:both;
	width: 550px;
}

.contentChanges 
{
	clear: both;
	font-size: 0.9em;
	margin-bottom: 10px;
	color: #9DA7B4;
	margin-top: 10px;
	display:none;
}

.eventInfo {
	padding-top: 5px;
	font-weight: bold;
}

.productInfo {
	clear: none;
	padding-top: 5px;
}

.contentDetailLink {
	float: left;
	margin-bottom: 5px;
	padding-top:10px;
	clear: left;
}

/*//>AS	2008-09-24*/
/*Renaming, to match the elimination of the style divs in contentList.ascx*/
/*.contentDetailLinkText a {*/
.contentDetailLink a {
	float: left;
	margin-bottom: 20px;
	color: #908887;
	text-decoration: none;
	font-size: 11px;
}

/*//>AS	2008-09-24*/
/*Renaming, to match the elimination of the style divs in contentList.ascx*/
/*.contentDetailLinkText a:visited {*/
.contentDetailLink a:visited {
	float: left;
	margin-bottom: 20px;
	color: #908887;
	text-decoration: none;
	font-size: 11px;
}

/*//>AS	2008-09-24*/
/*Renaming, to match the elimination of the style divs in contentList.ascx*/
/*.contentDetailLinkText a:hover {*/
.contentDetailLink a:hover {
	float: left;
	margin-bottom: 20px;
	color: #666666;
	text-decoration: underline;
	font-size: 11px;
}


.productDate {
	margin-bottom: 2px;
}

.eventLocationLabel {
	float: left;
}

.eventLocationText {
	font-weight: normal;
}

.eventCityLabel {
	float: left;
}

.eventCityText {
	font-weight: normal;
}

.eventOrganizationLabel
{
	float: left;
	font-weight:bold;
}

.eventOrganizationText
{
	font-weight: normal;
	margin-bottom: 15px;
}

/*End IE workaround*/

.pageTitle
{
	clear: left;
	margin-bottom: 10px;
	display: inline;
	float: left;
}

.pageTitle h1
{
	font-size: 1.5em;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

/*//>AS	2008-10-02*/


.recomendWebPageTitle
{
	text-align: center;
	margin: 0 0 20px 0;
}

.recomendWebPageTitle h1
{
	margin: 0;
	padding-top: 7px;
	font-size:140%;
	color: #036;
}

.recomendLinkPageTitle
{
	text-align: center;
	margin: 0 0 20px 0;
}

.recomendLinkPageTitle h1
{
	margin: 0;
	padding-top: 7px;
	font-size:140%;
	color: #036;
}

/*Section*/

.pageTitle
{
	margin: 10px 0 40px 0;
	width: 550px;
	display: inline;
	float: left;

}

.destaquesLabel
{
	margin-top: 10px;
	border-top:solid 5px #69C;
}

.destaquesLabel h1
{
	margin: 0;
	padding-top: 7px;
	font-size:130%;
	color: #036;
	
}

.pageTitle h1
{
	margin: 0;
	padding-top: 7px;
	font-size:140%;
	color: #444444;
}

/*//>AS	2008-10-02*/
.pageTitle h2
{
	margin: 0;
	padding-top: 7px;
	color: #ff9555;
	font-size: 24px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
}


/*End Section*/


.eventContact
{
	margin-bottom:1em;
	background-color: #F1F1EB;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
	color: #909DB1;
	float: right;
	padding-top: 5px;
	padding-right: 45px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 0.90em;
}

.eventContact h2
{
	color: #444444;
	font-weight:bold;
	font-size:120%;
	margin: 0;
}

.eventLocation h2
{
	color: #036;
	font-weight:bold;
	font-size:120%;
	margin: 0;
}

.eventDate
{
	font-size: 85%;
	margin-bottom: 10px;
	margin-top: 3px;
	display: none;
}

.eventOrganization
{
	margin-bottom: 10px;
}

.eventContact h2
{
	color: #036;
	font-weight:bold;
}

.eventContactZipCode
{
	float:left;
}

.eventContactPhoneLabel
{
	float:left;
}

.eventContactFaxLabel
{
	float:left;
}

.eventContactEmailLabel
{
	float:left;
}

.productAuthorLabel
{
	color:#036;
	font-weight:bold;
	float:left;
}

.productDetails
{
	font-weight: normal;
}

.productISBNLabel
{
	color:#036;
	font-weight:bold;
	float:left;
}

.productPriceLabel
{
	color:#036;
	font-weight:bold;
	float:left;
}

.productAvailableLabel
{
	color:#036;
	font-weight:bold;
	float:left;
}

.productReferenceLabel
{
	color:#036;
	font-weight:bold;
	float:left;
}


.separator
{
	clear:both;
	width:600px;
	padding-left: 0;
	margin-left: 0;
}

/*Footer*/


.footer
{
	clear: both;
	height: 150px;
} 

.footerServicesContainer{
	font-size: 11px; 
	float:left; 
	display:inline; 
	background-color:#CC9900;
	padding-left: 390px;
}

.footerServices{text-align:right; margin-top:-18px; margin-right:5px; display:block; z-index: 10; position:absolute;}
.footerServices ul {list-style-type:none; padding:0;margin:0; }
.footerServices ul li {display:inline;padding:0;margin:0; padding-right:10px; margin-top:-20px;}

.address{
	padding-left:30px;
	padding-top:30px;
	width:167px; 
	font-size: 11px; 
	display:inline; 
	float:left;
	border-top: 22px solid #667072;
	height: 120px;
	margin-top: -22px;
	z-index: 10;
	position:relative;
	border-right: 1px solid #667072;
}

/* .logos{float:right; display:inline; padding-top: 30px; width: 365px; margin-left: 180px; } */
.logos{float:right; display:inline; padding-top: 30px; width: 597px; }

.logos ul {list-style-type:none; padding:0;margin:0;}

.logos ul li {display:inline;padding:0;margin:0;}

.lastChange{float:left; font-size: 11px;; display:inline; width: 155px; padding-top: 30px; padding-left: 30px;}
.browserVersions{text-align:left; margin-bottom:5px;font-size: 11px; display:inline; float:left; width: 155px; padding-left: 30px; }


/*
.address
{
	clear: both;
	float: left;
	font-size: 85%;
	text-align: left;
	margin: 5px 15px 0 10px;
	padding: 0 0 0 0;
}

.footerInfo
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: right;
	width: 300px;
}

.logos 
{
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
	clear: right;
	width: 630px;
}

.logos ul
{
	float: left;
	vertical-align:middle;
	list-style: none;
	padding: 0;
	margin: 0;
	clear: right;
}

.logos ul li 
{
	display: inline;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
*/
/*.logos ul li:last-child
{
	border: solid 2px black;
	display: block;
}*/
/*
.logos ul li a img
{
	vertical-align: middle;
}

.lastChangeAuxItem
{
	height: 1px;
}

.lastChange
{
	float: right;
	text-align: right;
	font-size: 85%;
	padding: 0;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 220px;
}

.lastChangeText
{
	text-align:right;
}

.browserVersions 
{
	float: right;
	text-align: right;
	font-size: 85%;
	width: 320px;
	padding: 0;
	margin-top: 16px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0;
}
*/

/*Footer services */
/*
.footerServicesContainer 
{
	clear:both;
	text-align:right;
	font-size: 0.9em;
}

.footerServices ul  
{
	list-style: none;
	color: #666;
	min-height:17px;
	padding-top: 2px;
}

.footerServices li 
{ 
	display: inline;
}
*/
.footerServices li a 
{	
	color: #ffffff;
	/*padding: 0.5em;*/
	text-decoration: none;
}

.footerServices li a:hover 
{
	text-decoration: underline;
	color: #666;
}

.footerServices a:visited 
{
	color: #666;
	text-decoration: none;
}

.footerServices a:visited:hover 
{
	color: #666;
	text-decoration: underline;
}

/*.footerServices ul li:before { content: "| "; }
.footerServices ul li:first-child:before { content: "| "; }*/


/*IE workaround*/
/*All IE browsers*/

.footerServices ul li {
	background-image: url(../Images/gt_2.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 10px;
	/*display: inline;*/
	height:22px;
}

/*Win IE browsers - hide from Mac IE\*/
/*
* html .footerServices {
	width: 530px;
	height: 22px;
	margin-bottom: 10px;
	margin-top: 10px;
	float: right;
	clear: both;
	text-align: right;
}

* html .footerServices ul li {
	float: left;
}
*/
/*End hide*/



/*Mac IE 5*/
/*
* html .footerServices ul li:first-child {
	background-image: none;
	display: inline;
}
*/

/*End Footer Services*/

.footerBottom{display:none;}

/*End Footer*/

/*Content List Pages*/

.pageList
{
	clear: both;
	font-weight: bold;
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
}

.pageList ul
{
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 10px;
}

.pageList ul li:before { content: "  "; }

.pageList ul li 
{
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 5px;
	float: left;
	vertical-align: middle;
}

.pageList ul li a
{
	vertical-align: middle;
}

/*Content options*/


.contentOptions {
	float: left;
	clear:left;
	/*//>AS	2008-10-01*/
	/*o por 0*/
	/*padding: o;*/
	padding: 0;
	padding-top: 10px;	
}

.contentOptions ul {
	padding: 0 0 12px 0;
	list-style: none;
	
}

.contentOptions ul li {
	float: left;
	
	font-size: 11px;

}

.contentOptions ul li a {
	color: #212121;
	text-decoration: none;
}

.contentOptions ul li a:hover {
	color: #908887;
	text-decoration: underline;
}

.contentOptions ul li a:visited {
	color: #908887;
	text-decoration: none;
}

.contentOptions ul li a:visited:hover {
	color: #908887;
	text-decoration: underline;
}

/*IE workaround*/
/*All IE browsers*/


* html .contentOptions ul li:first-child { border-left: 0; }



/*End All IE browsers*/

/*End Content options*/




.homepage 
{
	display:none;
	clear:both;
}

.printVersionLink
{
	padding-top: 15px;
	clear: both;
}

.contentAdditionalInformation
{
	text-align: left;
	margin: 0;
	padding: 0;
	width: 100%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #C5C5CE;
}

.pageBack a:link
{
	color:#908887;
	text-decoration: none;	
}

.pageBack a:hover
{
	color:#908887;
	text-decoration: underline;	
}

.pageBack a:visited 
{
	color:#908887;
	text-decoration: none;	
}

.pageBack a:visited:hover 
{
	color:#908887;
	text-decoration: underline;	
}

.pageTop
{
	height: 25px;
	clear:both;
	display:none;
}

.pageTop a
{
	clear:both;
	height: 25px;
	text-decoration: none;	
}

.pageTopLinkText a
{
	clear:both;
	color:#908887;
	text-decoration: none;	
}

.pageTopLinkText a:hover
{
	clear:both;
	color:#D10202;
	text-decoration: underline;	
}

.pageTopLinkText a:visited 
{
	clear:both;
	color:#908887;
	text-decoration: none;	
}

.pageTopLinkText a:visited:hover 
{
	clear:both;
	color:#D10202;
	text-decoration: underline;	
}

/*//>AS	2008-09-24*/
/*Estilos desenvolvidos por causa das alterações de acessibilidade da Internet Segura*/
.hide
{
	position:absolute; 
	left:0px; 
	top:500px; 
	overflow:hidden; 
	width:1px; 
	height:1px;
}

.pageTitle h3
{
	color:#FF9555;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	margin:0;
	padding-top:7px;
	font-weight: normal;
}

.contentList h3
{
	padding:0px;
	margin:0px;
	list-style-type:none;
	font-weight:bold;
	font-size: 100%;
}

/*.h3style
{
	padding:0px;
	margin:0px;
	list-style-type:none;
	font-weight:bold;
	color:#444444;
	font-size:140%;
	padding-top:7px;	
}*/

/*.h3style2
{
	padding:0px; 
	margin:0px;
	list-style-type:none;
	font-weight:bold;
	font-size: 100%;
}*/

img {border-width:0;}

/*//>AS	2008-09-17*/
.footerLinks
{
	color: #339999;
	font-weight: bold;
	/*cursor: hand;*/
	cursor: pointer;
	font-size:small;
	text-align:center;
}

/*//>AS	2008-09-17*/
.headerLinks
{
	color: #339999;
	font-weight:normal;
	cursor: pointer;
	font-size:smaller;
	text-align:right;
}

/*Resolution Heading Accessibility Issues
*****************************************/
.bold 
{
  font-weight: bold; 
}

.italic 
{
	font-style:italic;
}

.heading1
{
	display:block;
	font-weight:bold;
	margin-bottom:20px;
	margin-top:20px;
	
	font-size:xx-large;
}

.heading2
{
	display:block;
	font-weight:bold;
	margin-bottom:20px;
	margin-top:20px;
	
	font-size:x-large;
}

.heading3
{
	display:block;
	font-weight:bold;
	margin-bottom:20px;
	margin-top:20px;
	
	font-size:large;
}

.heading4
{
	display:block;
	font-weight:bold;
	margin-bottom:20px;
	margin-top:20px;
	
	font-size:medium;
}

.heading5
{
	display:block;
	font-weight:bold;
	margin-bottom:20px;
	margin-top:20px;
	
	font-size:small;
}

.sectionDescription .heading4 
{
  /* Border under */
  border-bottom: 3px solid #339999;
  border-width: 100%;
  color: #339999;
  
}

.eventLocation .heading2 
{
	font-size: 1.2em;
}

.eventContact .heading2 
{
	font-size: 1em;
}

.contentLead .heading1, .contentLead .heading2, .contentLead .heading3, .contentLead .heading4, .contentLead .heading5 
{
 	color: #339999;
}

/*CONTENT BODY*/
.contentBody .heading1, .contentBody .heading2, .contentBody .heading3, .contentBody .heading4, .contentBody .heading5 
{
 	color: #339999;
}

/******************************/



.headerInfoOptions {
	margin-top:191px;
	display:inline;
	float: right;
	width: 150px;
	background-color:#757c82;
}


.lastChangeValue {
	display: block;
	clear:both;
}

.talkToUsLinkText {display:none;}
.registerLinkText {display:inline;}
.loginLinkText {display:none;}
.talkToUsLinkText {display:none;}




.banner {
	border-left:1px solid #667072;
	display:inline;
	float:right;
	height:191px;
	position:absolute;
	vertical-align:top;
	width:784px;
}


.Operations_recomendWebLinkOption {display:none;}
.Operations_addToFavorites {display:none;}
.Operations_setAsHomePage {display:none;}


.sendThisLinkText {display: none;}


.content {
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 25px;
	padding-bottom: 25px;
}

.contentBottom {
	display: none;
}

